@font-face{
    font-family : "SharpSansLight";

    /* pour IE */
    src : url('SharpSansDispNo1-Light.eot');

    /* pour les autres */
    src : url('SharpSansDispNo1-Light.woff') format('woff'),
			url('SharpSansDispNo1-Light.woff2') format('woff2'),
			url('SharpSansDispNo1-Light.otf') format('truetype'),
          /*url('maFonte.svg#abcd') format('svg'),*/
          url('SharpSansDispNo1-Light.eot?') format('eot');
	font-weight: normal;
	font-style: normal;
}

@font-face{
    font-family : "SharpSansBook";

    /* pour IE */
    src : url('SharpSansDispNo1-Book.eot');

    /* pour les autres */
    src : url('SharpSansDispNo1-Book.woff') format('woff'),
			url('SharpSansDispNo1-Book.woff2') format('woff2'),
			url('SharpSansDispNo1-Book.otf') format('truetype'),
          /*url('maFonte.svg#abcd') format('svg'),*/
          url('SharpSansDispNo1-Book.eot?') format('eot');
		  
	
	font-weight: normal;
	font-style: normal;
}

@font-face{
    font-family : "SharpSansMedium";

    /* pour IE */
    src : url('SharpSansDispNo1-MediumIt.eot');

    /* pour les autres */
    src : 	url('SharpSansDispNo1-MediumIt.woff') format('woff'),
			url('SharpSansDispNo1-MediumIt.woff2') format('woff2'),
			/*url('maFonte.svg#abcd') format('svg'),*/
			url('SharpSansDispNo1-MediumIt.eot?') format('eot');
			/*url('SharpSansDispNo1-MediumIt.otf') format('truetype');*/
		  
	font-weight: normal;
	font-style: normal;
}

@font-face{
    font-family : "SharpSansSemibold";

    /* pour IE */
    src : url('SharpSansDispNo1-Semibold.eot');

    /* pour les autres */
    src : 	url('SharpSansDispNo1-Semibold.woff') format('woff'),
			url('SharpSansDispNo1-Semibold.woff2') format('woff2'),
			/*url('maFonte.svg#abcd') format('svg'),*/
			url('SharpSansDispNo1-Semibold.eot?') format('eot'),
			url('SharpSansDispNo1-Bold.otf') format('truetype');
	
	font-weight: normal;
	font-style: normal;	
}

@font-face{
    font-family : "SharpSansBold";

    /* pour IE */
    src : url('SharpSansDispNo1-Bold.eot');

    /* pour les autres */
    src : 	url('SharpSansDispNo1-Bold.woff') format('woff'),
			url('SharpSansDispNo1-Bold.woff2') format('woff2'),
			/*url('maFonte.svg#abcd') format('svg'),*/
			url('SharpSansDispNo1-Bold.eot?') format('eot'),
			url('SharpSansDispNo1-Bold.otf') format('truetype');
	
	font-weight: normal;
	font-style: normal;
}